Subject: Re: [Asrg] A lot of additional comments

From: Yakov Shafranovich <[email-masked]>
Date: Mon, 07 Jul 2003 16:41:37 -0400

For the record as pointed out by someone else, "angelofd7" is an alias for 
Mr. McCarron which is an email address for his ICQ account  #328427281, see 
this RIPE WG message:

http://www.ripe.net/ripe/mail-archives/anti-spam-wg/2003/msg00225.html

Some people just don't want to leave, remember the old saying: "Don't feed 
the trolls".

At 01:16 PM 7/7/2003 -0700, [email-masked] AKA Mark McCarron 
blubbered on:

>....
>I read this and thought Mr McCarron was exaggerating
>the problem.  I have reviewed the accusations made and
>I must agree with him.  Paul Judge is unfit to be the
>chair of Anti-Spam research group due to his personal
>interest in promoting the 'IronMail' product.  As an
>engineer myself, I also agree with Mr McCarron's point
>about this group 'running in circles' to avoid a
>solution from being developed.
>
>Since Mr McCarron is not given the opportunity to
>defend himself.  I will assist in the matter.  If you
>have a problem with this, well, I am sure I can have 60
>engineers posting here everyday on the subject.  I am
>quite sure between us we could average 180 posts a day
>on 'GIEIS'.
>
>For those interested 'GIEIS' has moved to version 0.006.
>
>Brian.
>.....

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg